<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>JS ClassWork#1</title>
    <link href="./JS_Class_Work1.css" rel="stylesheet" />

</head>
<body>
    

<script>
    var name = prompt("Name");
    var surname =prompt("Surname");
    var age = prompt("age", "0");

    var nmbr1= +prompt("input number #1", "0");
    var nmbr2= +prompt("input number #2", "0");
    var nmbr3= +prompt("input number #3", "0");

    var sum = nmbr1 + nmbr2 + nmbr3;
    var div3 = sum / 3;

    var header = "<header class='header'> Header 800*200 </header>";
    var section ="<section class='section'>" + "Section 700*400" + "<br>" + name+ "<br>" + surname+"<br>"+ age + "<br>" + div3 + " </section>";
    var nav ="<nav class='nav'> Nav 100*400 </nav>";
    var footer ="<footer class='footer'> footer 800*200 </footer>";
    
    document.write(header);
    
    document.write(nav);

    document.write(section);

    document.write(footer);


   



  

</script>

</body>
</html>
